Subject: Re: bug#41879: 28.0.50; [Patch]: Add project-switch-to-buffer in project.el

From: Andrii Kolomoiets <[email-masked]>
Date: Mon, 22 Jun 2020 16:54:15 +0300

Dmitry Gutov <[email-masked]> writes:

>> Imagine project-switch-to-buffer is in your muscle memory. You need to
>> perform additional steps to create the buffer (C-g C-x b
>> type-buffer-name-again) just because the project-switch-to-buffer can't
>> create buffers with no reason.
>
> All right. I'll change it to nil now.
>
> Not sure I understand the passion behind your argument, though, since
> you said you're not going to need this yourself. But perhaps I 
> misunderstood.

I'm rarely use this feature, but when I'll need it it's great that
`project-switch-to-buffer` support it.

Thank you!